/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
div.attribute-item.product-condition , .attribute-item.product-condition, .product-condition  { display.none; visibility: hidden; }


.facebook_left {
    margin-left: 0 !important;
    z-index: 99;
}


/*** HORIZONTAL MENU ***/
#iqitmegamenu-horizontal {
    background: #000;
    border-top: none 3px #521919;
    border-right: none 3px #38b82c;
    border-bottom: none 3px #457deb;
    border-left: none 3px #a6cc0f;
    margin: 0 -500%;
    padding: 0 500%;
}

.cbp-horizontal > ul > li > a,
.cbp-horizontal > ul > li > a:not([href]):not([tabindex]),
.cbp-horizontal > ul > li > .cbp-main-link {
    line-height: 4.625rem;
    color: #222;
    padding-left: 0.8125rem;
    padding-right: 0.8125rem;
    border-left: none 2px rgba(87, 87, 87, 0.57);
}

#sticky-cart-wrapper a.header-cart-btn:not(:hover) {
    color: #222;
}

#sticky-cart-wrapper .ps-shoppingcart.side-cart #blockcart-content {
    top: -1.8125rem;
}

.cbp-vertical-on-top .cbp-vertical-title {
    line-height: 4.625rem !important;
}

.cbp-vertical-on-top .cbp-vertical-title-text {
    display: none !important;
}

.cbp-horizontal > ul > li.cbp-hropen > a,
.cbp-horizontal > ul > li.cbp-hropen > a:not([href]):not([tabindex]),
.cbp-horizontal > ul > li.cbp-hropen > a:hover {
    color: #222;
}

.cbp-horizontal .cbp-tab-title {
    color: #fff;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
}

.cbp-horizontal .cbp-tab-title i {
    display: none;
}

.cbp-horizontal .cbp-mainlink-icon,
.cbp-horizontal .cbp-mainlink-iicon {
    font-size: 1.25rem;
    max-height: 1.25rem;
}

@media (max-width: 1300px) {
    .cbp-horizontal .cbp-tab-title {
        font-size: 0.8125rem;
    }

    .cbp-horizontal > ul > li > a,
    .cbp-horizontal > ul > li > a:not([href]):not([tabindex]),
    .cbp-horizontal > ul > li > .cbp-main-link {
        padding-left: 0.8125rem;
        padding-right: 0.8125rem;
    }
}

#cbp-hrmenu .cbp-hrsub {
    transform: translateY(-10px);
}

#cbp-hrmenu .cbp-hropen .cbp-hrsub {
    transform: translateY(0px);
}

#cbp-hrmenu .cbp-hrsub,
#cbp-hrmenu .cbp-hrsub-level2,
#cbp-hrmenu .cbp-hrsub-wrapper {
    transition: opacity 300ms ease-in-out, transform 300ms ease-in-out;
}

#cbp-hrmenu .cbp-hrsub {
    box-shadow: 2px 3.464px 3.2px 0.8px rgba(174, 174, 174, 0.392);
}

.iqitmegamenu-submenu-container {
    padding: 0;
}

.cbp-vertical-on-top #cbp-hrmenu1-ul {
    /*** VERTICAL MENU ***/
    background: #fff;
    border: solid 1px #e3e3e3;
}

#content-wrapper #cbp-hrmenu1 {
    background: #fff;
    border: solid 1px #e3e3e3;
}

#cbp-hrmenu1 .cbp-vertical-title {
    font-size: 1.125rem;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    color: #fff;
    background: #000;
    line-height: 3.125rem;
}

#cbp-hrmenu1 .cbp-vertical-title:hover {
    color: #fff;
    background: #000;
}

#cbp-hrmenu1 > ul > li > a,
#cbp-hrmenu1 > ul > li > span.cbp-main-link {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-top: solid 1px rgba(227, 227, 227, 0.35);
}

#cbp-hrmenu1 > ul > li > a .cbp-mainlink-icon,
#cbp-hrmenu1 > ul > li > a .cbp-mainlink-iicon {
    font-size: 1.5rem;
    max-height: 1.5rem;
}

#cbp-hrmenu1 > ul > li.cbp-hropen > a,
#cbp-hrmenu1 > ul > li.cbp-hropen > a:hover {
    background: #f8f8f8;
    color: #333;
}

#cbp-hrmenu1 .cbp-legend {
    background: #ca5058;
    color: #fff;
}

#cbp-hrmenu1 .cbp-hrsub,
#cbp-hrmenu1 > ul,
#cbp-hrmenu1 .cbp-hrsub-level2,
#cbp-hrmenu1 .cbp-hrsub-wrapper {
    transition: visibility 300ms ease-in-out, opacity 300ms ease-in-out;
}

.cbp-vert-expanded #cbp-hrmenu1 .cbp-vertical-title {
    color: #fff;
    background: #000;
}

.cbp-not-on-top #cbp-hrmenu1-ul {
    position: relative;
}

.cbp-hrmenu.cbp-vertical .cbp-hrsub-wrapper {
    top: 0;
    margin-top: 0px !important;
    min-height: 100%;
}

.cbp-hrmenu.cbp-vertical .cbp-hrsub {
    min-height: 100%;
}

.cbp-hrmenu.cbp-vertical .cbp-show {
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
}

.cbp-hrmenu.cbp-vertical .cbp-hrsub-inner {
    width: 100%;
}

/*** SUBMENU ***/
.cbp-hrmenu .cbp-hrsub {
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
}

.cbp-hrmenu .cbp-hrsub-inner,
.cbp-hrmenu ul.cbp-hrsub-level2 {
    background: #fff;
    border: none 1px #37a625;
}

.cbp-hrmenu .cbp-hrsub-inner,
.cbp-hrmenu .cbp-hrsub-inner a,
.cbp-hrmenu .cbp-hrsub-inner a:link {
    color: #555 !important;
}

.cbp-hrmenu .cbp-hrsub-inner a:hover {
    color: #222 !important;
}

.cbp-hrmenu .tabs-links {
    background: #e2e2e2;
}

.cbp-hrmenu .cbp-tabs-names li a {
    color: #555 !important;
}

.cbp-hrmenu .cbp-tabs-names li a:hover,
.cbp-hrmenu .cbp-tabs-names li a.active {
    background: #e2e2e2;
    color: #222 !important;
}

.cbp-hrmenu .cbp-links li a:before {
    display: none;
}

.cbp-hrmenu .cbp-links li a {
    padding-left: 0;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    color: #555 !important;
    border-bottom: none 3px #c2bc29;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
}

.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:hover {
    color: #222 !important;
}

/*** MOBILE MENU ***/
#mobile-header .col-mobile-menu-dropdown.show {
    background: #e2e2e2;
}

#mobile-header .col-mobile-menu-dropdown.show .m-nav-btn {
    color: #000;
}

#iqitmegamenu-mobile {
    background: #e2e2e2;
    color: #000;
}

#iqitmegamenu-mobile a,
#iqitmegamenu-mobile a:link,
#iqitmegamenu-mobile a:visited,
#iqitmegamenu-mobile a:hover {
    color: #000;
}

#iqitmegamenu-mobile li > ul {
    background: #e2e2e2;
}

#iqitmegamenu-mobile li > ul > li > ul {
    background: #e2e2e2;
}

#iqitmegamenu-mobile > li > a {
    border-bottom: none 1px;
}

.col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
    border: none 1px;
}


/*MENU*/

#iqitmegamenu-horizontal ul {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#cbp-hrmenu > ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#iqitmegamenu-horizontal li {
    margin: 0px 12px;

}

#iqitmegamenu-horizontal li a.nav-link {
    padding: 0;
}

/*#iqitmegamenu-horizontal .cbp-hrmenu-tab:after {
    display: block;
    content: '';
    border-bottom: solid 5px #7e2231;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    margin-left: -5px;
    margin-right: -5px;
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab:hover:after {
    transform: scaleX(1);
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab:after {
    transform-origin: 0% 50%;
}*/

.cbp-hrmenu .cbp-categories-row > div {
    margin-top: 5px;
}

.iqitmegamenu-submenu-container .nav-link {
    display: inline-block;
}

/*.iqitmegamenu-submenu-container .cbp-category-link-w a:after,
.iqitmegamenu-submenu-container .nav-link:after {
    display: block;
    content: '';
    border-bottom: solid 1px #222222;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
}

.iqitmegamenu-submenu-container .cbp-category-link-w a:hover:after,
.iqitmegamenu-submenu-container .nav-link:hover:after {
    transform: scaleX(1);
}

.iqitmegamenu-submenu-container .cbp-category-link-w a:after,
.iqitmegamenu-submenu-container .nav-link:after {
    transform-origin: 0% 50%;
}*/

#cbp-hrmenu .cbp-hropen .cbp-hrsub {
    transform: translateY(0px);
    left: 0;
    z-index: 999;
}


.cbp-has-submeu.cbp-hropen .cbp-hrsub {
    display: block;
}

.cbp-hrsub img {
    max-width: 100%;
    height: auto;
}




.cbp-hrsub-inner .menu_row .col-12.cbp-menu-column {
    margin-top: 10px;
}

.cbp-hrsub-inner .menu_row .col-12.cbp-menu-column p {
    font-size: 14px;
    font-weight: bold;
}

.cbp-hrsub-inner .menu_row .col-3.cbp-menu-column:last-child {
    border-left: 2px solid #5a5a5a;
    padding-left: 40px;
}

.cbp-hrsub-inner .menu_row .col-4.cbp-menu-column {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cbp-hrsub-inner .menu_row .col-4.cbp-menu-column .cbp-menu-column-inner {
    text-align: center;
}

.cbp-hrsub-inner .menu_row .col-5.cbp-menu-column .cbp-column-title.nav-link::before {
    content: '';
    width: 10px;
    height: 10px;
    position: relative;
    background-color: #fbb500;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
}

.cbp-hrsub-inner .menu_row .col-5.cbp-menu-column .col-6 {
    text-align: center;
}


.cbp-hrmenu .cbp-hrsub-inner span.cbp-column-title {
    font-size: 14px;
    font-family: "Proxima Nova";
    color: rgb(0, 0, 0);
    font-weight: bold;
    margin-bottom: 20px;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    margin-bottom: 0px;
    font-size: 14px;
    /* text-transform: uppercase;*/
}

.product-flags .product-flag span {
    background: #f79e08;
}


#product-modal.open {
    opacity: 1;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    background-color: rgb(0, 0, 0, 0.5);
    align-content: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#product-modal .thumbnails {
    position: relative;
}

#product-modal .js-modal-thumb {
    max-width: 100%;
}

.modal-close {
    position: absolute;
    right: 10px;
    top: 20px;
    font-size: 20px;
    cursor: pointer;
    z-index: 9;
}

.js-modal-product-cover {
    max-width: 100%;
}


/*DEMO*/

/*
#cbp-hrmenu-tab-1 .cbp-hrsub {
    transform: translateY(0px);
    visibility: visible;
    opacity: 1.0;
    z-index: 100;
    display: block;
}
*/


.cbp-hrsub::after {
    content: '';
    background-image: url(../img/ev_logo.png);
    display: block;
    width: 84px;
    height: 34px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.cbp-hrmenu .cbp-menu-column {
    margin-top: 0;
}

/*#header-main-menu-sticky-wrapper {
    height: 50px !important;
}*/


#iqitmegamenu-horizontal li.cbp-hrmenu-tab > a.nav-link {
    line-height: 3rem;
}


/*HOME OLD NEW BLOCK*/


.old_new {
    margin: 30px 0px;
}

.old_new img {
    max-width: 500px;
}

.old_new h2 {
    text-transform: uppercase;
    font-size: 80px;
    line-height: 1.2;
    font-weight: bold;
}

.old_new p {
    font-size: 23px;
    color: #000;
    line-height: 1.3;
}

.old_new .col-md-7 {
    text-align: center;
}

.old_new p a {
    color: #f89e09;
    background-color: #000;
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 30px;
}



#product .product-information .shipping-delivery-label .delivery-information,
#product .product-information .shipping-delivery-label .payu-installment-price-listing {
    display: none;
}

#product .product-information .shipping-delivery-label > div {
    display: flex;
    align-items: center;
    justify-items: center;
}

#product .product-information .shipping-delivery-label {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 0 !important;
/*
    border: 1px solid #c7c7c7;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-radius: 5px;
    border-style: dashed;
*/
    padding: 20px;
}


/*CATEGORY IMG*/

.subcategory-name a {
    color: #555 !important;
    border-bottom: none 3px #c2bc29;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 15px;

}


.subcategory-name a::before {
    content: '';
    width: 15px;
    height: 15px;
    position: relative;
    background-color: #fbb500;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    top: 2px;
}

.category-description,
category-description p {
    color: #000;
    font-size: 15px;
    margin-bottom: 0 !important;
}

/*MENU MOBILE*/




/*MOBILE*/


#_mobile_iqitmegamenu-mobile {
    display: none;
}

@media (max-height: 700px) {
    .cbp-category-thumb img {
        height: auto;
        max-width: 140px;
    }

}

@media (max-width: 1300px) {
    .cbp-horizontal .cbp-tab-title {
        font-size: 12px !important;
    }

    .old_new h2 {
        text-transform: uppercase;
        font-size: 40px;
        line-height: 1.2;
        font-weight: bold;
    }

    .old_new br {
        display: none;
    }

    .old_new p {
        font-size: 15px;
        color: #000;
        line-height: 1.3;
    }

    .old_new img {
        max-width: 300px;
    }
}

@media (max-width:991px) {
    #_mobile_iqitmegamenu-mobile {
        display: block;
        z-index: 9999;
        position: relative;
    }

    #_mobile_iqitmegamenu-mobile .m-nav-btn {
        background-color: #818181;
        color: #fff;
        font-size: 25px;
        cursor: pointer;
        padding: 13px;
        text-align: right;
        display: inline-flex;
        width: 100%;
        position: relative;
    }

    #_mobile_iqitmegamenu-mobile .m-nav-btn span {
        text-transform: uppercase;
        font-size: 18px;
    }

    #index #header-main-menu-sticky-wrapper {
        padding-top: 8px;
    }

    #_mobile_iqitmegamenu-mobile .m-nav-btn i {
        float: right;
        position: absolute;
        right: 20px;
    }

    #_mobile_iqitmegamenu-mobile ul li {
        margin: 5px 0;
        font-size: 15px;
        position: relative;
    }

    #iqitmegamenu-mobile > ul {
        padding: 10px;
    }

    #_mobile_iqitmegamenu-mobile ul {
        margin-left: 20px;
    }

    #_mobile_iqitmegamenu-mobile .mm-expand.open .expand-icon,
    #_mobile_iqitmegamenu-mobile .mm-expand .close-icon {
        display: none;
    }

    #_mobile_iqitmegamenu-mobile .mm-expand.open .close-icon {
        display: block;
    }

    #iqitmegamenu-mobile li ul {
        display: none;
    }

    #_mobile_iqitmegamenu-mobile .mm-expand {
        position: absolute;
        left: -15px;
    }

    #_mobile_iqitmegamenu-mobile i {
        cursor: pointer;
    }

    #iqitmegamenu-mobile {
        display: none;
    }


    #iqitmegamenu-wrapper {
        display: none;
    }

    #header-main-menu-sticky-wrapper {
        display: none;
    }

    .old_new h2 {
        text-transform: uppercase;
        font-size: 30px;
        line-height: 1.2;
        font-weight: bold;
    }

    .old_new p a {
        font-size: 13px;
    }

}
